{
  "resellerId": "626f85e0544a264104223e37",
  "name": "Google Map Data Extractor",
  "company": "BITBEAST PRIVATE LIMITED",
  "phone": "+917698845235",
  "email": "info@digibulkmarkting.com",
  "theme": {
    "token": {
      "colorPrimary": "#16ff13",
      "colorInfo": "#1890ff",
      "borderRadius": 6
    },
    "algorithm": "light"
  },
  "website": "https://digibulkmarketing.com/in/product/google-map-data-extractor",
  "language": "en",
  "country": "IN",
  "dialCode": "91"
}